uuid: 8726d7f6-44ac-4f16-897b-d2d7f711c871
langcode: en
status: false
dependencies:
  module:
    - system
  theme:
    - ecto
_core:
  default_config_hash: oXUb3JZR2WW5VOdw4HrhRicCsq51mCgLfRyvheG68ck
id: ecto_breadcrumbs
theme: ecto
region: content
weight: -1
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: '0'
visibility: {  }
